%{?drupal7_find_provides_and_requires}

%global module field_group

Name:          drupal7-%{module}
Version:       1.3
Release:       1%{?dist}
Summary:       Fieldgroup will, as the name implies, group fields together

Group:         Applications/Publishing
License:       GPLv2+
URL:           http://drupal.org/project/%{module}
Source0:       http://ftp.drupal.org/files/projects/%{module}-7.x-%{version}.tar.gz
Source1:       %{name}-RPM-README.txt

BuildArch:     noarch
BuildRequires: drupal7-rpmbuild >= 7.23-3

# phpcompatinfo (computed from version 1.3)
Requires:      php-pcre
Requires:      php-pdo

%description
Fieldgroup will, as the name implies, group fields together.
All fieldable entities will have the possibility
to add groups to wrap their fields together.
Fieldgroup comes with default HTML wrappers like vertical tabs,
horizontal tabs, accordions, fieldsets or div wrappers.

This package provides the following Drupal module(s):
* %{module}


%prep
%setup -qn %{module}
cp -p %{SOURCE1} .


%build
# Empty build section, nothing to build


%install
mkdir -pm 0755 %{buildroot}%{drupal7_modules}/%{module}
cp -pr * %{buildroot}%{drupal7_modules}/%{module}/


%files
%doc *.txt
%{drupal7_modules}/%{module}
%exclude %{drupal7_modules}/%{module}/*.txt


%changelog
* Thu May 29 2014 Peter Borsa <peter.borsa@gmail.com> 1.3-1
- Initial package
